<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.dbdefinition.genericJDBC/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform DBDefinition Generic JDBC Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム DB 定義汎用 JDBC プラグイン</target>
        <alt-trans tool-id="xliff">
          <source>Eclipse Data Tools Platform DBDefinition Generic JDBC Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム DB 定義汎用 JDBC プラグイン</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform DBDefinition Generic JDBC Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム DB 定義汎用 JDBC プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.dbdefinition.genericJDBC/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.dbdefinition.genericJDBC/plugin.properties?key=1.0_ProductString">
        <source>Generic JDBC</source>
        <target>汎用 JDBC</target>
        <alt-trans tool-id="xliff">
          <source>Generic JDBC</source>
          <target>汎用 JDBC</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Generic JDBC</source>
          <target>汎用 JDBC</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.dbdefinition.genericJDBC/plugin.properties?key=1.0_VersionString" translate="no">
        <source>1.0</source>
      </trans-unit>
    </body>
  </file>
</xliff>